<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>sleeptest.c</h1>

<pre>
int
main (void)
{
  int i;

  for (i = 0; i < 5; ++i) {
    <b>busywork_2secs ();</b>
    <b>sleep (6);</b>
  }
  return 0;
}
</pre>
